Subject: wu-ftp help!

From: Steve Gulick <[email-masked]>
Date: Sat, 12 Apr 1997 17:25:40 -0400

Hi I am running Version wu-2.4.2-academ[BETA-13] have followed the
instructions on wu-ftpd guest accounts and can't seem to get it working
properly.

I am running Red Hat 4.1 with linux 2.0.27.

I am serving passwds using yp and it seems that I can log into the ftp box
w/ a regular account and go directly to the user's directory. But when I
set up an account like "Mort's" to try to have a secure ftp evnvironment I
can login to the box but it takes me to / telling me there is no users
directory. I have been over the steps several times and am stumped. Please
help asap.

Thanks,
Steve
[email-masked]